# Resource Module

The Resource Module provides some basic resources that practically every Tryton installation needs. This includes the concept of the users that use a Tryton system and the groups that they are gathered together in. It also provides the functionality that lets users login, and allows access restrictions to be setup which can limit what the users can see and do.

- Setup
  - Setting up initial users
- Usage
  - Updating your preferences
  - Connecting user applications
  - Managing users access rights
  - Resetting users passwords
- Design
  - User
  - Group
  - User Application
  - Login Attempt
  - User Device
  - Warning